.fade-in {
  animation: fadeIn ease-in 1000ms;
  -webkit-animation: fadeIn ease-in 1000ms;
  -moz-animation: fadeIn ease-in 1000ms;
  -o-animation: fadeIn ease-in 1000ms;
  -ms-animation: fadeIn ease-in 1000ms;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

#content-container {
  margin-top: 25vh;
}

#spacer-div {
  height: 20vh;
}

p {
  font-size: 20px;
  padding-bottom: 10px;
}

.contact-link {
  color: var(--accentColorGreen);
  padding-bottom: 5px;

  background: url("/images/wave-design-green.svg");
  background-repeat: repeat;
  background-position-x: 0%;
  background-position-y: 0%;
  background-size: auto auto;
  background-repeat: repeat-x;
  background-size: 20px 10px;
  animation: move 15s linear infinite;
  -webkit-animation: move 15s linear infinite;

  /* animation-play-state: paused; */
  animation-play-state: running;

  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

.homepage-link {
  color: var(--accentColorGreen);
  padding-bottom: 15px;

  background: url("/images/wave-design-green.svg");
  background-repeat: repeat;
  background-position-x: 0%;
  background-position-y: 0%;
  background-size: auto auto;
  background-repeat: repeat-x;
  background-size: 20px 10px;
  animation: move 15s linear infinite;
  -webkit-animation: move 15s linear infinite;

  /* animation-play-state: paused; */
  animation-play-state: running;

  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

p a:hover {
  animation-play-state: running;
  color: var(--accentColorGreen);
  text-decoration: none;
}

@-webkit-keyframes move {
  from {
    background-position: 2px 20px;
  }
  to {
    background-position: 500px 20px;
  }
}

@keyframes move {
  from {
    background-position: 2px 20px;
  }
  to {
    background-position: 500px 20px;
  }
}

/* ============================================================================================= */
/* ============================================================================================= */
/* ============================================================================================= */
/* ============================================================================================= */
/* ============================================================================================= */
/* ============================================================================================= */

/* /////////////////// */
/*    MEDIA QUERIES    */
/* /////////////////// */

/* Extra small devices (portrait phones, less than 576px) */
/* ------------------------------------------------------ */
@media (max-width: 575.98px) {
  .container {
    min-width: 375px;
  }
}

/* Small devices (landscape phones, less than 768px)      */
/* ------------------------------------------------------ */
@media (max-width: 767.98px) {
}

/* Medium devices (tablets, less than 992px)              */
/* ------------------------------------------------------ */
@media (max-width: 991.98px) {
}

/* Large devices (desktops, less than 1200px)             */
/* ------------------------------------------------------ */
@media (max-width: 1199.98px) {
}
